@charset "utf-8";

/*
 ページ全体
----------------------------------------------------------- */
#contentsAll {
	width: 910px;
	margin: 0px auto;
	text-align: left;
}

/*
 下部コンテンツ全体
----------------------------------------------------------- */
#contentsMain {
	width: 100%;
	background-image:url(../img/bg_more_oic.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
	padding-bottom:45px;
}

#contentsMain2 {
	width: 100%;
	overflow:hidden;
}

#promoArea {
	width: 1000px;
	margin-left:-40px;
	padding-right:0;
}



/*
 下部コンテンツ左（ローカルメニューエリア）
----------------------------------------------------------- */
#contentsLeft {
	float: left;
	width: 185px;
}

/*
 下部コンテンツ右（メインエリア）
----------------------------------------------------------- */
#contentsRight {
	float: right;
	width: 690px;
	overflow:hidden;
}

/*
 メインコンテンツ左（本文エリア）
----------------------------------------------------------- */
#contentsLeft2 {
	float: left;
	width: 505px;
	margin-top:15px;
	/* margin-left:5px; */
}

#contentsLeft3 {
	float: left;
	width: 680px;
	margin-top:15px;
	/* margin-left:5px; */
}

/*
* html #contentsLeft2 {
	margin-left:2.5px;
}
*/

#contentsLeft2 p {
	padding-right:5px;
}

/*
 メインコンテンツ左（本文エリア　右コンテンツなし）
----------------------------------------------------------- */
#contentsLeft3 {
	float: left;
	margin-top:12px;
	margin-left:5px;
	width:685px;
}

* html #contentsLeft3 {
	margin-left:2.5px;
}

#contentsLeft3 p {
	padding-right:5px;
}


/*
 メインコンテンツ右（バナーエリア）
----------------------------------------------------------- */
#contentsRight2 {
	float: right;
	width: 172px;
	margin-top:15px;
}
